Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 21 May 2020 13:50:55 -0400

Chat transcript

	

	Adam Thu, 05/21/20 01:40:49 pm America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 01:40:49 pm
	
		Yes

	Adam 01:41:09 pm
	
		Hey There

	Visitor 01:41:14 pm
	
		Hi, I was hoping to get some additional information.

	Adam 01:41:28 pm
	
		Let me know please!
	
		So , you are looking half rack colocation?

	Visitor 01:44:12 pm
	
		Yes we have 8 units of server that we need to relocate for an office move. Primarily I'm wondering whether the Cisco ASA is the only choice and whether we are responsible for configuration or you guys do that?

	Adam 01:44:56 pm
	
		We have two Cisco devices (firewall)  - ASA 5505 and ASA 5525 -X
	
		Let me know your name, email ID and phone number. I can get an expert for you on this.

	Visitor 01:45:42 pm
	
		Sure -- Daniel, [email-masked], 929 363 6132

	Adam 01:46:06 pm
	
		Thanks Daniel. So, which location are you planning for?
	
		We have 22 datacenters across the states
	
		Locations - https://www.colocationamerica.com/data-center-locations

	Visitor 01:46:51 pm
	
		Our company is in NY, so manhattan

	Adam 01:47:12 pm
	
		Alright.
	
		I have shared your details. An expert will be with you shortly.,
	
		Is there anything else I can help you with today?

	Visitor 01:47:49 pm
	
		No, that's all; thanks

	Adam 01:48:06 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 01:48:10 pm
	
		Adam archived the chat

	7m 21s

Chat has been opened from website: https://www.colocationamerica.com/colocation/quarter-rack-colocation.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com